@import url(fonts.css);
body{font-family: 'HelveticaCondensed';}
ol, ul {margin: 0;padding: 0;}
header{border-top: 3px solid #cc1d50;background-color: #fff;min-height: 130px;box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);}
#banner{background: transparent;}
.np{padding: 0;}
.logo{margin-top: 20px;background: url('../images/logo_shadow.png') no-repeat right center;}
.navbar-default{background: none;border: none;border-radius: 0;margin-top: 38px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {color: #cc1d50;background: none;}
.navbar-default .navbar-nav > li > a {color: #5b5c5e;text-transform: uppercase;}
.navbar-default .navbar-nav > li > a:hover{color: #cc1d50;}
.contatoTopo{width: 320px;position: absolute;right: 10px;top: 0;background: url('../images/bg_topo_contato.png') no-repeat center center;padding: 4px 8px 8px 8px;background-size: cover;text-align: center;}
.contatoTopo ul{margin: 0;padding: 0;list-style: none;}
.contatoTopo ul li{display: inline;color: #fff;font-size: 16px;font-weight: 700;padding-left: 4px;padding-right: 4px;}
.contatoTopo ul li a{color: #fff;text-decoration: none;}
#login{margin: 3px 0;list-style: none;}
#login li{display: inline-block;text-transform: uppercase;font-size: 13px;color: #cc1d50;padding-right: 10px;}
#login li:first-child{border-right: 1px solid #cc1d50;margin-right: 10px;}
#login li:last-child a{color: #5b5c5e;}
.login .form-control{width: 100%;border-color:  #cc1d50;}
.marg-left-30{margin-left: 30px;}
.title{border-bottom: 1px solid #5b5c5e;text-transform: uppercase;font-family: 'HelveticaCondensed';font-size: 24px;padding-bottom: 8px;margin-bottom: 18px;margin-top: 26px;}
footer{background: url('../images/bg_footer.jpg') no-repeat center center;background-size: cover;min-height: 260px;padding-top: 50px;}
#sldCosmeticos .item{text-align: center;}
#sldCosmeticos .item img{margin-bottom: 10px;max-height: 230px;}
#sldCosmeticos .item p{text-align: center;padding: 0 60px;margin-top: 8px;margin-bottom: 8px;}
#newsletter{background-color: #ececec;padding-top: 10px;padding-bottom: 10px;margin-top: 26px;margin-bottom: 26px;}
#sldLimpeza .item{text-align: center;}
#sldLimpeza .item img{margin-bottom: 10px;max-height: 230px;}
#sldLimpeza .item p{text-align: center;padding: 0 60px;margin-top: 8px;margin-bottom: 8px;}
#marcas{margin-top: 300px;margin-bottom: 60px;}
#marcas .navigation{position: absolute;width: 100%;top: 40px;list-style: none;padding: 0;margin: 0;}
#marcas .navigation li{display: inline;}
#marcas .navigation li:last-child{float: right;} 
#sldMarcas .item{margin: 3px;}
#sldMarcas .item img{display: block;max-width: 172px;height: auto;margin: 0 auto;}
.form-newsletter .form-control {border-color: #5b5c5e;}
.info-nw li{font-size: 14px;font-weight: 400;text-transform: uppercase;vertical-align: middle;text-align: center;}
footer .t1{font-size: 21px;font-family: 300;text-transform: uppercase;color: #fff;}
.menubottom {list-style: none;padding: 0;margin: 30px 0 0 0;}
.menubottom li{display: block;color: #fff;}
.menubottom li a{color: #fff;}
.menubottom li .t1{font-size: 24px;}
.title ul{margin: 0;padding: 0;float: right;}
.title ul li{display: inline;}
.title ul li img{width: 32px;height: 32px;cursor: pointer;}
.main-navigation{list-style: none;margin: 0px;padding: 0px;position: absolute;top: 100px;width: 100%;}
.main-navigation li{display: inline;}
.main-navigation li:last-child{float: right;}
.main-navigation {list-style: none;margin: 0px;padding: 0px;position: absolute;top: -245px;width: 97.666%;}
#sld .owl-controls .owl-page {display: inline-block;}
#sld .owl-controls .owl-page span {background: url('../images/bullet.png') no-repeat 100% 100%;display: block;height: 21px;width: 22px;margin: 5px 7px;}
#sld .owl-controls .active span {background: url('../images/bullet-active.png') no-repeat 100% 100%;display: block;height: 21px;width: 22px;margin: 5px 7px;}
#sld .owl-pagination {margin-top: 15px;text-align: center;position: absolute;bottom: 5px;right: 0;left: 0;}
.t2{font-size: 24px;font-weight: 500;text-transform: uppercase;color:  #cc1d50;margin-bottom: 26px;}
#distribuidora{padding-top: 70px;padding-bottom: 70px;}
#objetivos{background: url('../images/bg_obj.jpg') no-repeat center center;background-size: cover;padding-top: 60px;padding-bottom: 60px;}
#objetivos .t3{font-size: 21px;color: #fff;text-transform: uppercase;margin-bottom: 26px;}
#objetivos p{text-align: center;color: #fff;padding: 0 32px;}
.align-center{text-align: center;}
#logistica .t1{font-size: 24px;font-weight: 500;text-transform: uppercase;color:  #cc1d50;margin-bottom: 26px;}
.pad-top-120{padding-top: 120px;}
#nossasmarcas{margin-top: 60px;margin-bottom: 60px;}
#nossasmarcas .navigation{position: absolute;width: 100%;top: 22px;list-style: none;padding: 0;margin: 0;}
#nossasmarcas .navigation li{display: inline;}
#nossasmarcas .navigation li:last-child{float: right;} 
#logistica{margin-top: 60px;}
.topo{height: 105px;}
#contato{padding-top: 60px;padding-bottom: 160px;}
#contato .form-control{border-radius: 0;}
#contato input{border-radius: 0;height: 39px;}
.btn-link{padding: 0;}
#contato .t1{font-size: 24px;font-weight: 500;text-transform: uppercase;color:  #cc1d50;margin-bottom: 0;}
#produtos{padding-top: 70px;background-size: 100% 105px;}
#produtos .t1{font-size: 24px;font-weight: 500;text-transform: uppercase;color:  #cc1d50;margin-bottom: 18px;margin-top: 100px;}
#menuprod{margin: 0 0 60px 0;padding: 0;list-style: none;}
#menuprod li{display: inline;}
.prod{text-align: center;margin: 30px 0;min-height: 342px;}
.prod p{text-align: center;padding: 0 60px;margin-top: 8px;margin-bottom: 8px;}
.sep{border-top: 1px solid #5b5c5e;margin-bottom: 18px;margin-top: 30px;}
#pagnav{margin: 18px 0;padding: 0;list-style: none;float: right;}
#pagnav li{display: inline;}
#pagnav li a img{width: 32px;}
#produto{padding-top: 60px;padding-bottom: 160px;}
#produto .t1{font-size: 17px;font-weight: 600;text-transform: uppercase;color:  #cc1d50;margin-bottom: 0;margin-top: 0;}
#pagina{padding-top: 60px;padding-bottom: 160px;min-height: 600px;}
#pagina .t1{font-size: 17px;font-weight: 600;text-transform: uppercase;color:  #cc1d50;margin-bottom: 0;margin-top: 0;}
p{font-size: 14px;}
.box-produto{border:1px solid #222;padding: 20px;text-align: center;}
.box-produto img{margin: 0 auto;max-width: 281px;max-height: 264px;}
.title-sm{border-bottom: 1px solid #5b5c5e;text-transform: uppercase;font-family: 'HelveticaCondensed';font-size: 17px;padding-bottom: 8px;margin-bottom: 18px;margin-top: 26px;color: #cc1d50;}
.esp{height: 20px;width: 100%;clear: both;}
.marg-topo-18{margin-top: 18px;}
#sldlnprof .item{text-align: center;}
#sldlnprof .item img{margin-bottom: 10px;max-height: 230px;}
#sldlnprof .item p{text-align: center;padding: 0 60px;margin-top: 8px;margin-bottom: 8px;}
.login .form-control::-webkit-input-placeholder {color: #5b5c5e;padding-left: 8px;}
.login .form-control:-moz-placeholder{color: #5b5c5e;padding-left: 8px;}
.login .form-control::-moz-placeholder{color: #5b5c5e;padding-left: 8px;}
.login .form-control:-ms-input-placeholder{color: #5b5c5e;padding-left: 8px;}
.login .form-group{width: 40%;}
.form-newsletter .form-group{width: 40%;}
.form-newsletter .form-group .form-control{width: 100%;}
.pagnavi{margin-bottom: 60px;text-align: right;padding-right: 0;}
.banner-contatos{background: #cc1d50;min-height: 59px;width: 100%;padding-bottom: 5px;padding-top: 10px;} 
.banner-contatos .col-sm-3{border-right: 1px solid #ab113e;display: inline;text-align: center;}
.banner-contatos .col-sm-12{text-align: center;}
.banner-contatos .col-sm-3:last-child{border: none;}
.banner-contatos .col-sm-3{color: #fff;text-transform: uppercase;}
.banner-contatos .col-sm-3 img{margin-right: 10px;}
.banner-contatos .col-sm-3 .col-sm-10{line-height: 38px;}
.banner-contatos .col-sm-3 .col-sm-3{border:none;padding: 0;text-align: right;}
.banner-contatos .col-sm-3 .col-sm-5{padding: 0;} 
@media(max-width:768px){
	.contatoTopo{display: none;}
	.logo{margin: 30px auto 0 auto;background:none;}
	.marg-left-30{margin: 0;}
	.login .form-group{width: 100%;height: auto;}
	.form-newsletter .form-group{width: 100%;height: 35px;}
	.form-newsletter .form-group .form-control{width: 100%;}
	.info-nw{margin-bottom: 10px;}
	.banner-contatos ul li{border: none;display: block;}
	.banner-contatos .col-sm-3{border:none;}
}



